<?php

// MySQL databas server
$host = "localhost";

// MySQL username
$user = "root";

// MySQL password
$pass = "123456";

// MySQL database
$database = "midicart_en_plus";

// E-mail address for receiving orders
$receipt = "sales@domain.com";

// Company name displayed in the order e-mail and title of the shop
$company_name= "MidiCart PHP Shopping Cart";

//  Firm freight charge in format 5.00. If not used = 0
$freight_invoice="5.00";

//  Firm freight charge in format 5.00. If not used = 0
$freight_credit_card="5.00";

// Tax in %. Enter 16.00 for 16%. If not used = 0
$add_tax = "0";

//  Shipping costs for postal packets after the item tables are filled into order_prepayment.php, order_invoice.php and order_credit_card.php

// Size of thumbnails
// 150 x 100 is quite comfortable if you use the alternate viewer
$thumbs_width="60";
$thumbs_height="40";

// Currency
$txt_currency = "USD";


//   Texts, Translations General
$txt_copyright   = " Copyright MidiCart Software. All rights reserved";
$txt_full_price_list ="Full Price List";
$txt_shipping_returns ="Shipping & Returns";
$txt_privacy_notice ="Privacy Notice";
$txt_conditions  ="Terms and conditions";
$txt_contact ="Contact us";
$txt_home ="Home";
$txt_qty ="Qty";
$txt_code_no ="Part No";
$txt_item ="Title";
$txt_option ="Option";
$txt_price ="Price";
$txt_order ="Order";
$txt_sort_by_title ="Sort by title";
$txt_sort_by_price ="Sort by price";
$txt_add_to_cart ="Add to Cart";
$txt_buy_now ="Buy";
$txt_details ="View";
$txt_subtotal="Subtotal";
$txt_total ="Total";
$txt_grand_total ="Grand Total";
$txt_shipping ="Shipping";
$txt_cart = "Cart";
$txt_view_cart = "View Cart";
$txt_your_cart = "Your Cart";
$txt_cart_empty    = "Your Cart is empty!";
$txt_checkout  = "Checkout";
$txt_categories    = "Categories";
$txt_added_to_cart ="placed in your cart";
$txt_empty_cart_confirm    = "Do you really want to delete all items in the cart?";
$txt_empty_cart     = "Empty Cart";
$txt_continue_shopping   = "Continue Shopping";
$txt_delete    = "Delete";
$txt_wrong_quantity    = "Wrong number";
$txt_update    = "Update";
$txt_quick_find    = "Quick Find";
$txt_search_result    = "Searching for";
$txt_empty_search    = "Please enter a keyword";
$txt_search   = "Search";
$txt_click_details = "Place your mouse over the image to enlarge<BR> Click 'View' for description and purchase";
$txt_next_step ="Next";
$txt_description    = "Description";
$txt_backwards   = "Backwards";
$txt_continue = "Continue";
$txt_in_stock   = "In stock";
$txt_not_in_stock = "Not in stock";
$txt_in_stock_shortly= "In stock shortly";
$txt_delivery_time = "delivery time";
$txt_days= "days";


//   Text, Translations in order form
$txt_choose_payment_method = "Choose Payment Method";
$txt_credit_card_payment = "Credit Card Payment";
$txt_accepted_credit_cards = "We accept Visa, MasterCard and American Express";
$txt_shipping_method_credit_card_payment = "Orders are sent by USPS Priority Mail";
$txt_invoice_payment = "Invoice / Money Order";
$txt_shipping_method_invoice = "Orders are sent by USPS Priority Mail";
$txt_first_name    = "First Name";
$txt_last_name    = "Last Name";
$txt_company   = "Company";
$txt_address    = "Address";
$txt_address2   = "Address (line 2)";
$txt_city   = "City";
$txt_state_province    = "State/Province";
$txt_zip   = "Zip/Postal Code";
$txt_country    = "Country";
$txt_phone   = "Phone";
$txt_email   = "Email";
$txt_comments    = "Comments";
$txt_order_form   = "Checkout";
$txt_submit   = "Submit";
$txt_reset    = "Reset";
$txt_missing_first_name   = "Please enter your First Name!";
$txt_missing_last_name   = "Please enter your Last Name!";
$txt_missing_address   = "Please enter your Address!";
$txt_missing_city   = "Please enter your City!";
$txt_missing_zip   = "Please enter your Zip/Postal Code!";
$txt_missing_state   = "Please enter your State/Province!";
$txt_missing_country   = "Please enter your Country!";
$txt_missing_email   = "Please enter your Email Address!";
$txt_step1   = "Step 1";
$txt_step2   = "Step 2";
$txt_next_step   = "Next step";
$txt_provide_information   = "Please provide the following information";
$txt_personal_information   = "Personal Information";
$txt_customer_ip  ="Customer IP";
$txt_order_id  = "Order Number";
$txt_order_confirmation ="Order Confirmation";


//   Texts, Translations in shop administration
$txt_category  ="Category";
$txt_subcategory  ="Subcategory";
$txt_active_items  ="Active items";
$txt_view_active_items  ="View active items";
$txt_inactive_items  ="Inactive items";
$txt_view_inactive_items  ="View inactive items";
$txt_update_menu  ="Update menu";



$txt_option_1 ="Options <BR>Group 1";
$txt_option_2 ="Options <BR>Group 2";
$txt_unique   = "Must be unique";
$txt_image   = "Image";
$txt_weight   = "Weight";
$txt_added_to_database = "added to the database ";
$txt_update   = "Update";
$txt_delete   = "Delete";
$txt_save   = "Save";
$txt_yes   = "Yes";
$txt_no   = "No";
$txt_deleted  = "has been deleted from the database";
$txt_new_item   = "Enter a new item";
$txt_edit_item   = "Editing or deleting an item";
$txt_upload_image   = "Upload image";


$txt_upload  = "Upload";
$txt_updated  = "is updated";
$txt_uploaded  = "uploaded";
$txt_upload_ok  = "Upload OK!";
$txt_no_file = "No file";
$txt_file_error = "File upload error";
$txt_file_error_help = "Make sure the directory images is writable (777) using FTP or Control Panel";
$txt_close_window = "Close window";
$txt_inactive   = "Inactive";
$txt_availability   = "Availability";

$txt_help = "Help";
$txt_help_category   = "Click a category to list all items in the selected main category";
$txt_help_subcategory   = "Click a subcategory to list all items in the selected subcategory";
$txt_help_part_no   = "(Must be unique for each item)";
$txt_help_item   = "Click the part no or title to edit or delete an item";
$txt_help_price   = "Integer and ten must be separated by a point. Ex: 29.99";
$txt_help_description = "You may use HTML tags if you want to format your text";
$txt_help_weight = "Integer and ten must be separated by a point. Ex: 0.50";
$txt_help_availability = "0 = In stock, 1 = In stock shortly, 2-5 = Not in stock, to order 2-5 days";
$txt_help_inactive = "Bent = Invisible to customers in the web store ";



$txt_missing_maingroup   = "Please enter a category for this item!";
$txt_missing_secondgroup    = "Please enter a subcategory for this item!";
$txt_missing_code_no   = "Please enter a part no for this item!";
$txt_missing_item   = "Please enter a titel for this item!";
$txt_missing_text   = "Please enter a description for this item!";
$txt_missing_price   = "Please enter the price for this item!";
$txt_missing_image   = "Please enter a image for this item!";


$coloralternator = "";

?>


